/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed */
"Header and Footer" = "Intestazione e Piè di pagina";

/* Print panel summary value when header and footer printing is off */
"Off" = "Non attivi";

/* Print panel summary value when header and footer printing is on */
"On" = "Attivi";

/* Print panel summary item title for Top and Bottom margins value */
"Top and Bottom margins" = "Margini superiore e inferiore";

/* Print panel summary item title for Left and Right margins value */
"Left and Right margins" = "Margini destro e sinistro";
